uuid: 2f2844ae-b25a-41b0-ac2a-492005f55c5b
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
